/*     1212445 : 맞춤형 컨텐츠      */
.empty__1212445__ {padding:20px 10px;background:#fafafa;}
.empty__1212445__ p {margin:0;padding:0;}
.empty__1212445__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1212445__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1212445__ dd {margin:0;font-size:13px;}
.empty__1212445__ dd ul li {padding-left:15px;}


/*     1212455 : 지도 (주소 직접 입력)      */
.map__1212455__ iframe {width:100%;vertical-align:top}
.map__1212455__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1212455__ .build_preview__1212455__ {display:table;width:100%}
.map__1212455__ .build_preview__1212455__ .inner__1212455__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1212455__ .build_preview__1212455__ .inner__1212455__ .subject__1212455__ {display:block;font-size:16px;font-weight:bold}
.map__1212455__ .build_preview__1212455__ .inner__1212455__ .exp_text__1212455__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1212455__ iframe {height:200px  !important}
	.map__1212455__ .build_preview__1212455__ .inner__1212455__ {height:200px}
}

/*     1212465 : 셀 설정      */
.cell_option__1212465__ {display:table;width:100%}
.cell_option__1212465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1212465__ {padding:15px;}
}

@media (min-width:1024px){
	.col__1212465__ {padding:70px; border-radius:0 0 30px 30px; box-shadow: 10px 10px 10px #00000005;}
}

/*     1212475 : HTML 편집기      */
:root {
--title: 38px;
--m_title: 22px;
}

.html__1212475__ * {line-height:1.4em}
.html__1212475__ .wrap * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.4em; box-sizing:border-box; color:#000;}

.html__1212475__ {padding: 0 0 2em 0;}
.html__1212475__ .wrap .title {font-size:3rem; font-weight:700; display:flex; align-items:center;}
.html__1212475__ .wrap .title:before {content:''; display:block; width:6px; height:36px; background-image: radial-gradient( circle farthest-corner at 0.2% 0.5%, rgba(68,36,164,1) 3.7%, rgba(84,212,228,1) 92.7% );  margin: 0 .3em 0 0;}

.html__1212475__ .wrap {display:flex; align-items:center;}
.html__1212475__ .wrap .subj {font-size:32px; font-weight:800;}
.html__1212475__ .wrap .addr {display:flex; margin: 0 0 0 5em;}
.html__1212475__ .wrap .addr * {display:ilnine-block;}
.html__1212475__ .wrap .addr .subj {font-size:18px; font-weight:700; width:3.5em; text-align:left;}
.html__1212475__ .wrap .addr .conts {font-size:18px; color: rgba(255,255,255,0.6);}

@media (max-width:1023px) {
.html__1212475__ .wrap .title {font-size:var(--m_title);}
.html__1212475__ .wrap .title:before {height: var(--m_title); width:4px;}

.html__1212475__ .wrap {display:block;}
.html__1212475__ .wrap .subj {font-size:20px; text-align:center; margin: 0 0 1em 0;}
.html__1212475__ .wrap .addr {margin:0; display:block;}
.html__1212475__ .wrap .addr .subj {font-size:16px; width:unset;}
.html__1212475__ .wrap .addr .conts {font-size:16px;}
}

/*     1212485 : HTML 편집기      */
:root {
--title: 38px;
--m_title: 22px;
}

.html__1212485__ * {line-height:1.4em}
.html__1212485__ .wrap * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.4em; box-sizing:border-box; color:#000;}

.html__1212485__ .wrap .title {font-size:var(--title); font-weight:700; display:flex; align-items:center;}
.html__1212485__ .wrap .title:before {content:''; display:block; width:6px; height:36px; background-image: radial-gradient( circle farthest-corner at 0.2% 0.5%, rgba(68,36,164,1) 3.7%, rgba(84,212,228,1) 92.7% );  margin: 0 .3em 0 0;}

.html__1212485__ .wrap {display:flex; align-items:start; margin: 1em 0; justify-content:space-between; gap:2%;}
.html__1212485__ .wrap .item {flex-grow:1; flex-basis:20%;}
.html__1212485__ .wrap .item > .subj {font-size:24px; font-weight:500; border-bottom:1px solid rgba(0,0,0,.2); padding:0 0 .3em 0; margin:0 0 .3em 0; color:#000;}
.html__1212485__ .wrap .addr {display:flex; margin:.3em 0;}
.html__1212485__ .wrap .addr * {display:ilnine-block;}
.html__1212485__ .wrap .addr .subj {font-size:18px; font-weight:700; width:8.5em; text-align:left;}
.html__1212485__ .wrap .addr .conts {font-size:18px; color: rgba(0,0,0,0.6);}

@media (max-width:1023px) {
.html__1212485__ .wrap .title {font-size:var(--m_title);}
.html__1212485__ .wrap .title:before {height: var(--m_title); width:4px;}

.html__1212485__ .wrap {display:block;}
.html__1212485__ .wrap .item:not(:last-child) {margin: 0 0 3em 0;}
.html__1212485__ .wrap .item > .subj {font-size:17px; text-align:left;}
.html__1212485__ .wrap .subj {font-size:18px; text-align:center;}
.html__1212485__ .wrap .addr {margin:5px 0; }
.html__1212485__ .wrap .addr .subj {font-size:16px; width:unset; margin: 0 12px 0 0;}
.html__1212485__ .wrap .addr .conts {font-size:16px;}
}

